[Overview][Procedures and functions][Index] | Reference for unit 'LCLMessageGlue' (#lcl)

# LCLSendUTF8KeyPress

Applies the specified UTF-8-encoded character to the target control.

## Declaration

Source position: lclmessageglue.pas line 71

`function LCLSendUTF8KeyPress(`
`const Target: TWinControl;`
`AUTF8Char: TUTF8Char;`
`IsSysKey: Boolean`
`):PtrInt;`

## Version info

Modified in LCL version 3.0 to change the AUTF8Char argument to a variable parameter.